hadoop-yarn-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Harsh J (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (YARN-1487) How to develop with Eclipse
Date Tue, 10 Dec 2013 07:52:20 GMT

     [ https://issues.apache.org/jira/browse/YARN-1487?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Harsh J resolved YARN-1487.
---------------------------

    Resolution: Invalid

The plugin effort has moved out of Apache Hadoop into its own Apache (incubator) project called
"Hadoop Developer Tools" (HDT), which you can visit and ask further questions at, http://hdt.incubator.apache.org.

In future, please do not open JIRAs to ask general questions. Please post them to the user@hadoop.apache.org
mailing lists instead. The JIRA instance exists for the project developers and contributors
to use for tracking validated bugs, features and enhancements, not for serving the user community.

> How to develop with Eclipse
> ---------------------------
>
>                 Key: YARN-1487
>                 URL: https://issues.apache.org/jira/browse/YARN-1487
>             Project: Hadoop YARN
>          Issue Type: Improvement
>          Components: applications
>    Affects Versions: 2.2.0
>         Environment: Linux,Hadoop2
>            Reporter: Yang Hao
>              Labels: eclipse, plugin, yarn
>             Fix For: 2.2.0
>
>
> We can develop an application on Eclipse, but the Eclipse plugin is not provided on Hadoop2.
Will the new version provide Eclipse plugin for developers?



--
This message was sent by Atlassian JIRA
(v6.1.4#6159)

Mime
View raw message